## erlang-hyperloglog 0.2013.10.12

=== Makefile ===
PROJECT = `basename "$(CURDIR)"`

include erlang.mk

=== debian/changelog ===
erlang-hyperloglog (0.2013.10.12-3) unstable; urgency=medium

  * Fix FTBFS
  * Streamline debian/rules

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 19:55:12 +0200

erlang-hyperloglog (0.2013.10.12-2) unstable; urgency=medium

  * Drop broken unit tests

 -- Philipp Huebner <debalance@debian.org>  Wed, 22 Apr 2015 06:20:25 +0200

erlang-hyperloglog (0.2013.10.12-1) unstable; urgency=low

  * Initial release (Closes: #781902)

 -- Philipp Huebner <debalance@debian.org>  Sun, 19 Apr 2015 17:18:30 +0200

=== debian/control ===
Source: erlang-hyperloglog
Section: libs
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-syntax-tools
Standards-Version: 3.9.6
Homepage: https://github.com/vaxelfel/eHyperLogLog
Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-hyperloglog.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-hyperloglog.git

Package: erlang-hyperloglog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: distinct values estimator
 erlang-hyperloglog is an efficient algorithm for estimating the number of
 distinct elements, known as the cardinality, of large data ensembles, which
 are referred to here as multisets and are usually massive streams (read-once
 sequences).
 This problem has received a great deal of attention over the past two decades,
 finding an ever growing number of applications in networking and traffic
 monitoring, such as the detection of worm propagation, of network attacks
 (e.g., by Denial of Service), and of link-based spam on the web.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

DESTDIR=$(CURDIR)/debian/erlang-hyperloglog


%:
	dh $@ --buildsystem=rebar --with rebar
